@charset "utf-8";
/* CSS Document */

.whitebk {
	background-color: #FFF;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1b2e72;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1b2e72;
	font-weight: bold;
}
.greybk {
	background-color: #d3d3d3;
}
.footernav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.navbk {
	background-color: #1b2e72;
}
.greybklione {
	background-color: #d3d3d3;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 20px;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #999;
}
.headers {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #1b2e72;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1b2e72;
}
.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1b2e72;
	font-weight: bold;
	line-height: 18px;
}
.textboldwhite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
	line-height: normal;
	padding: 20px;
	margin: 0px;
}
.bolder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1b2e72;
}
.greybk1 {
	background-color: #d3d3d3;
	padding: 10px;
	border-left-width: medium;
	border-left-style: groove;
	border-left-color: #666;
	background-image: url(images/lights.jpg);
	background-repeat: no-repeat;
}
.centeralign {
	float: none;
}
.greybk2 {
	background-color: #d3d3d3;
	border-left-width: medium;
	border-left-style: groove;
	border-left-color: #666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
